<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2022 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<!--  IMPORTANT! If adding new strings, then run generate_adservices_public_xml.py  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_accessAdServicesTopics" msgid="2910134708310472202">"Consente di accedere all\'API AdServices Topics"</string>
    <string name="permdesc_accessAdServicesTopics" msgid="677405540408619629">"Consente a un\'applicazione di accedere all\'API AdServices Topics."</string>
    <string name="permlab_accessAdServicesAttribution" msgid="5214710861314870958">"Consente di accedere alle API AdServices Attribution"</string>
    <string name="permdesc_accessAdServicesAttribution" msgid="4553614196392171">"Consente a un\'applicazione di accedere alle API AdServices Attribution."</string>
    <string name="permlab_accessAdServicesCustomAudience" msgid="4365562651019065480">"Consente di accedere all\'API AdServices Custom Audience"</string>
    <string name="permdesc_accessAdServicesCustomAudience" msgid="6713089438953075862">"Consente a un\'applicazione di accedere all\'API AdServices Custom Audience."</string>
    <string name="permlab_accessAdServicesAdId" msgid="1615451959935917231">"Accesso all\'API AdId"</string>
    <string name="permdesc_accessAdServicesAdId" msgid="6145143976659732220">"Consente a un\'applicazione di accedere all\'API AdId."</string>
    <string name="permlab_accessAdServicesConsent" msgid="4218463631288201212">"accesso all\'API AdServices Consent"</string>
    <string name="permdesc_accessAdServicesConsent" msgid="7750277247326139879">"Consente a un\'applicazione di accedere all\'API AdServices Consent."</string>
    <string name="permlab_adServicesAccessAdId" msgid="8185488502054653570">"Consente di accedere all\'API Ad ID"</string>
    <string name="permdesc_adServicesAccessAdId" msgid="3263859073222697355">"Consente a un\'applicazione di accedere all\'API Ad ID."</string>
    <string name="permlab_adServicesAccessAdServicesCobaltUpload" msgid="760080027378720165">"Accesso all\'API AdServices Cobalt Upload"</string>
    <string name="permdesc_adServicesAccessAdServicesCobaltUpload" msgid="8157387772737666525">"Consente a un\'applicazione di accedere all\'API AdServices Cobalt Upload."</string>
    <string name="permlab_adServicesAccessAppSetId" msgid="2156563601489696838">"Consente di accedere all\'API App Set ID"</string>
    <string name="permdesc_adServicesAccessAppSetId" msgid="7941260931851597525">"Consente a un\'applicazione di accedere all\'API App Set ID."</string>
    <string name="permlab_adServicesAccessConsentService" msgid="6435435615365433957">"Accesso all\'API Consent Service"</string>
    <string name="permdesc_adServicesAccessConsentService" msgid="4730521463856902020">"Consente a un\'applicazione di accedere all\'API Consent Service."</string>
    <string name="permlab_modifyAdServicesState" msgid="6800932419950823272">"Accedi all\'API di modifica dello stato di attivazione di AdService"</string>
    <string name="permdesc_modifyAdServicesState" msgid="8592251425800551473">"Consente a un\'applicazione di accedere all\'API di modifica dello stato di attivazione di AdService."</string>
    <string name="permlab_accessAdServicesState" msgid="4684852254587849110">"Accedi all\'API dello stato di attivazione di AdService"</string>
    <string name="permdesc_accessAdServicesState" msgid="4712113759240300316">"Consente a un\'applicazione di accedere all\'API dello stato di attivazione di AdService."</string>
    <string name="permlab_accessAdServicesManager" msgid="7261917723342459824">"Accesso alle API di AdServicesManager"</string>
    <string name="permdesc_accessAdServicesManager" msgid="259777314231794821">"Consente a un\'applicazione di accedere alle API di AdServicesManager."</string>
    <string name="permlab_updateAdservicesAdId" msgid="4050027862847854236">"Accesso all\'API di aggiornamento AdId di AdServices."</string>
    <string name="permdesc_updateAdservicesAdId" msgid="2305983556095516823">"Consente a un\'applicazione di accedere all\'API di aggiornamento AdId di AdServices."</string>
    <string name="app_label" msgid="2639006978056689153">"Privacy per gli annunci"</string>
    <string name="notificationUI_notification_title_eu" msgid="678711480460802844">"Partecipa al programma beta di Android sulla privacy per gli annunci"</string>
    <string name="notificationUI_notification_content_eu" msgid="6558497277233836013">"Android sta esplorando modalità più private per le app che mostrano gli annunci"</string>
    <string name="notificationUI_notification_cta_eu" msgid="2548139830894655548">"Scopri di più"</string>
    <string name="notificationUI_header_title_eu" msgid="9044572957854364091">"Programma beta di Android sulla privacy per gli annunci"</string>
    <string name="notificationUI_container1_title_eu" msgid="1373016756109206670">"Novità"</string>
    <string name="notificationUI_container1_body_text_eu" msgid="6852401002023449018">"Le nuove funzionalità di privacy di Privacy Sandbox consentono alle app di mostrarti annunci pertinenti, ma limitano ciò che le app possono apprendere circa le tue attività su siti web e app di altri sviluppatori."</string>
    <string name="notificationUI_container1_control_text_eu" msgid="3328459492928352390">"Come funziona"</string>
    <string name="notificationUI_container2_title_eu" msgid="3473572343314878715">"Come partecipare"</string>
    <string name="notificationUI_container2_body_text_eu" msgid="5566431917133361267">"Se attivi il programma beta consenti alle app di testare queste nuove modalità più private di mostrarti gli annunci. Puoi disattivare il programma beta in qualsiasi momento dalle impostazioni di privacy."</string>
    <string name="notificationUI_left_control_button_text_eu" msgid="6497599738735989119">"No, grazie"</string>
    <string name="notificationUI_right_control_button_text_eu" msgid="515640904971092242">"Attiva"</string>
    <string name="notificationUI_more_button_text" msgid="5675315920171576420">"Altro"</string>
    <string name="notificationUI_confirmation_accept_title" msgid="404510501246686605">"Grazie per aver scelto di partecipare"</string>
    <string name="notificationUI_confirmation_accept_subtitle" msgid="7583794584528601080">"Fai parte del programma beta di Android sulla privacy per gli annunci. Privacy Sandbox è attivato per il tuo dispositivo.\n\nSe vuoi saperne di più o vuoi disattivare il programma beta, vai alle impostazioni della privacy in qualsiasi momento."</string>
    <string name="notificationUI_confirmation_decline_title" msgid="2937414869667970488">"Hai deciso di non partecipare"</string>
    <string name="notificationUI_confirmation_decline_subtitle" msgid="3295085635387592533">"Grazie per la tua risposta. Privacy Sandbox è disattivato per il tuo dispositivo.\n\nSe cambi idea o vuoi saperne di più, vai alle impostazioni della privacy."</string>
    <string name="notificationUI_confirmation_left_control_button_text" msgid="3258790274841570794">"Impostazioni privacy"</string>
    <string name="notificationUI_container2_title" msgid="3719027076775659791">"Fai parte del programma beta"</string>
    <string name="notificationUI_container2_body_text" msgid="939678704046987170">"Privacy Sandbox è attivato per il tuo dispositivo e le app possono testare queste nuove modalità più private di mostrarti gli annunci. Puoi disattivare la versione beta in qualsiasi momento dalle impostazioni di privacy."</string>
    <string name="notificationUI_right_control_button_text" msgid="3316102543563013793">"OK"</string>
    <string name="notificationUI_how_it_works_expanded_text1" msgid="510882738544330831">"Privacy Sandbox di Android offre nuove funzionalità che le app possono utilizzare per mostrarti annunci che potrebbero piacerti. Queste tecnologie non usano identificatori dei dispositivi.\n\nAndroid e le tue app possono stimare i tipi di annunci che potrebbero interessarti e salvare temporaneamente gli interessi sul dispositivo. Ciò consente alle app di mostrarti annunci di tuo gradimento, senza tracciare l\'attività su siti web e app di altri sviluppatori."</string>
    <string name="notificationUI_how_it_works_expanded_text2" msgid="4718413599985793343">"Personalizzazione degli annunci con Privacy Sandbox"</string>
    <string name="notificationUI_how_it_works_expanded_text3" msgid="1721682192376354439">"•  Interessi stimati da Android"</string>
    <string name="notificationUI_how_it_works_expanded_text4" msgid="2441076226555310232">"Android stima periodicamente i tuoi interessi principali in base alle app che utilizzi, ad esempio, \"Sport\" o \"Viaggi\".\n\nSuccessivamente, un\'app può chiedere ad Android di usare questi interessi per mostrarti annunci più pertinenti.\n\nPuoi vedere l\'elenco degli interessi attuali nelle impostazioni della privacy e bloccare quelli che non ti piacciono."</string>
    <string name="notificationUI_how_it_works_expanded_text5" msgid="8257214835811317663">"•  Interessi stimati dalle app"</string>
    <string name="notificationUI_how_it_works_expanded_text6" msgid="5002571400213036779">"Le app possono stimare i tuoi interessi e salvarli temporaneamente sul dispositivo Android. Ad esempio, un\'app utilizzata per acquistare scarpe da corsa potrebbe stimare il tuo interesse come \"correre una maratona\".\n\nIn seguito, sulla base di questo interesse, un\'altra app può mostrarti un annuncio relativo alle maratone.\n\nNelle impostazioni della privacy puoi gestire l\'elenco delle app che hanno salvato gli interessi."</string>
    <string name="notificationUI_notification_ga_title" msgid="2396067549986723667">"Nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_notification_ga_content" msgid="6996769289378595646">"Gli argomenti degli annunci e i nuovi controlli ti offrono maggiore controllo sugli annunci che vedi"</string>
    <string name="notificationUI_header_ga_title" msgid="71431748916938411">"Sono ora disponibili nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_container2_ga_introduction" msgid="7475765551849576649">"Android rileva argomenti di interesse in base alle app che hai usato di recente. Inoltre, le app che usi possono individuare i tuoi interessi. In seguito, le app possono chiedere queste informazioni per mostrarti annunci personalizzati. Puoi scegliere gli argomenti e le app da usare per mostrarti annunci."</string>
    <string name="notificationUI_container3_ga_introduction" msgid="23684889230122342">"Per valutare il rendimento di un annuncio, tra le app vengono condivisi tipi di dati limitati."</string>
    <string name="notificationUI_ga_container1_control_text" msgid="2890804613753992753">"Scopri di più sugli annunci su Android"</string>
    <string name="notificationUI_how_it_works_row_subtitle1" msgid="912825880702200971">"Annunci più utili"</string>
    <string name="notificationUI_how_it_works_row_body1" msgid="4789361794868401841">"Le app possono chiedere ad Android informazioni utili a personalizzare gli annunci che vedi."</string>
    <string name="notificationUI_how_it_works_row_body2" msgid="4594125006313993563">"•  Android rileva argomenti di interesse in base alle app che hai usato di recente."</string>
    <string name="notificationUI_how_it_works_row_body3" msgid="8182925720751237903">"•  Le app che usi possono anche stabilire i tuoi interessi in base a come le utilizzi. Ad esempio, se usi un\'app che vende scarpe da corsa per lunghe distanze, l\'app potrebbe decidere che ti interessa partecipare a maratone."</string>
    <string name="notificationUI_how_it_works_row_body4" msgid="9141477801225724765">"In seguito, un\'app che utilizzi può chiedere queste informazioni: gli argomenti degli annunci o gli annunci suggeriti dalle app che hai usato."</string>
    <string name="notificationUI_how_it_works_row_body5" msgid="1799812644646899106">"Android elimina automaticamente e regolarmente gli argomenti e i dati suggeriti dalle app. Puoi anche bloccare specifici argomenti e app che non vuoi diano suggerimenti."</string>
    <string name="notificationUI_how_it_works_subtitle2" msgid="6707667723072771353">"Misurazione del rendimento di un annuncio"</string>
    <string name="notificationUI_how_it_works_row_body6" msgid="817760760703484877">"Le app che usi possono chiedere ad Android informazioni utili a valutare il rendimento dei loro annunci. Android consente alle app di raccogliere tipi di dati limitati, come l\'ora del giorno in cui ti è stato mostrato un annuncio."</string>
    <string name="notificationUI_notification_ga_title_eu" msgid="5688738863050944233">"Prova nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_notification_ga_content_eu" msgid="3776849266110971223">"Gli argomenti degli annunci ti offrono maggiore controllo sugli annunci che vedi"</string>
    <string name="notificationUI_notification_ga_cta_eu" msgid="7798144953046480237">"Visualizza dettagli"</string>
    <string name="notificationUI_header_ga_title_eu" msgid="2778645201747886593">"Prova nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_container1_body_ga_text_eu" msgid="2274233132710263644">"Android sta lanciando nuove funzionalità per la privacy che ti offrono maggiore controllo sugli annunci che vedi."</string>
    <string name="notificationUI_container2_body_ga_text_eu" msgid="6793120709749753769">"Gli argomenti degli annunci consentono alle app di mostrarti annunci pertinenti proteggendo allo stesso tempo la tua identità e le informazioni sul tuo utilizzo delle app. Android può rilevare argomenti di interesse in base alle app che hai usato di recente. Dopodiché, un\'app che usi può chiedere ad Android argomenti pertinenti per personalizzare gli annunci che vedi."</string>
    <string name="notificationUI_container3_body_ga_text_eu" msgid="3035644153205825950">"Puoi vedere gli argomenti degli annunci nelle impostazioni del tuo dispositivo e bloccare quelli che non vuoi condividere con le app. Inoltre, Android elimina automaticamente gli argomenti degli annunci a intervalli regolari."</string>
    <string name="notificationUI_change_any_time_in_privacy_settings_eu" msgid="6183291019161806921">"Puoi cambiare idea in qualsiasi momento dalle impostazioni della privacy."</string>
    <string name="notificationUI_container1_control_ga_text_eu" msgid="4140760203991466914">"Scopri di più sugli argomenti degli annunci"</string>
    <string name="notificationUI_learn_more_from_privacy_policy" msgid="7612848815936356982">"Scopri di più su come Android protegge i tuoi dati nelle nostre "<a href="https://policies.google.com/privacy">"Norme sulla privacy"</a>"."</string>
    <string name="notificationUI_right_control_button_ga_text_eu" msgid="460463361383121815">"Prova"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text3" msgid="3111631825321762696">"•  Quali dati vengono usati"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text4" msgid="1145343361575986367">"Gli argomenti degli annunci sono basati sulle app che hai usato di recente su questo dispositivo e sulla frequenza con cui le usi."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text5" msgid="2413587107187922145">"•  Come usiamo questi dati"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text6" msgid="5778722222337735336">"Android rileva argomenti di interesse mentre usi le app. Le etichette degli argomenti sono predefinite e includono categorie come Arte e spettacolo, Shopping e Sport. In seguito, un\'app che utilizzi può chiedere ad Android alcuni dei tuoi argomenti (ma non i dati sull\'utilizzo dell\'app o sulla tua identità) per personalizzare gli annunci che vedi."</string>
    <string name="notificationUI_how_it_works_topics_expanded_text7" msgid="2211184751410500976">"•  Come puoi gestire i tuoi dati"</string>
    <string name="notificationUI_how_it_works_topics_expanded_text8" msgid="3876232146185987969">"Android elimina automaticamente gli argomenti a intervalli regolari. Mentre continui a usare le app, un argomento potrebbe riapparire nell\'elenco. Puoi anche bloccare gli argomenti che non vuoi che Android condivida con le app e disattivare gli argomenti degli annunci in qualsiasi momento nelle impostazioni della privacy."</string>
    <string name="notificationUI_you_can_change_in_privacy_settings" msgid="8442718185375108149">"Puoi apportare modifiche nelle impostazioni della privacy."</string>
    <string name="notificationUI_fledge_measurement_title" msgid="2302720088407444975">"Sono ora disponibili altre funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1" msgid="3722154862224354844">"Android offre anche nuovi modi per limitare ciò che le app possono imparare su di te quando ti mostrano annunci personalizzati."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2" msgid="1110822413861197210">"•  Gli annunci suggeriti dalle app contribuiscono a proteggere la tua identità e le informazioni sul tuo utilizzo delle app, consentendo alle app di mostrarti annunci pertinenti. In base alla tua attività, un\'app che usi può suggerire annunci correlati su altre app. Nelle impostazioni della privacy puoi vedere un elenco di app e impedire loro di creare suggerimenti."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3" msgid="7507922087354681596">"•  La misurazione degli annunci consente di condividere tra le app tipi di dati limitati, ad esempio l\'ora del giorno in cui ti è stato mostrato un annuncio, per misurare il rendimento dei loro annunci."</string>
    <string name="notificationUI_fledge_measurement_control_ga_text_eu" msgid="5911907998498938712">"Scopri di più sugli annunci suggeriti dalle app e sulla misurazione degli annunci"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text0" msgid="6741840736697440529">"Annunci suggeriti dalle app"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text1" msgid="2371400801684689406">"•  Quali dati vengono usati"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2" msgid="8987693356712090573">"La tua attività in un\'app che usi su questo dispositivo."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text3" msgid="7773565890104741591">"•  In che modo le app usano questi dati"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text4" msgid="5573774292711029982">"Le app possono memorizzare su Android informazioni relative ai tuoi interessi. Ad esempio, se usi un\'app relativa all\'allenamento per la maratona, l\'app potrebbe decidere che ti interessano le scarpe da corsa. Se in seguito usi un\'altra app, quest\'ultima può mostrarti un annuncio relativo a scarpe da corsa suggerito dalla prima app."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text5" msgid="6202984450003932259">"•  Come puoi gestire i tuoi dati"</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text6" msgid="1154114779682761598">"Android elimina automaticamente e regolarmente i dati suggeriti dalle app. Se usi di nuovo un\'app, questa potrebbe essere visualizzata di nuovo nell\'elenco."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text7" msgid="3723406904978281843">"Puoi anche impedire a un\'app di suggerire annunci per te, reimpostare tutti i dati relativi ai suggerimenti di annunci o disattivare gli annunci suggeriti dalle app in qualsiasi momento nelle impostazioni della privacy."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text9" msgid="7251503200962215854">"Le app che usi possono chiedere ad Android informazioni utili a valutare il rendimento dei loro annunci. Android protegge la tua privacy limitando le informazioni che le app possono condividere tra loro."</string>
    <string name="notificationUI_notification_ga_title_eu_v2" msgid="7177601554853417301">"Sono ora disponibili nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_notification_ga_content_eu_v2" msgid="7684937197370860118">"Controlla meglio gli annunci che vedi proteggendo al tempo stesso la tua identità"</string>
    <string name="notificationUI_fledge_measurement_title_v2" msgid="7386987276666729548">"Sono ora disponibili nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_fledge_measurement_introduction_text1_v2" msgid="1698122077900406193">"Android sta lanciando nuovi modi per limitare ciò che le app possono imparare su di te quando ti mostrano annunci personalizzati."</string>
    <string name="notificationUI_fledge_measurement_introduction_text2_v2" msgid="6496383399982908427">"•  Con gli annunci suggeriti dalle app, le nuove funzionalità per la privacy aiutano a proteggere la tua identità e le informazioni sul tuo utilizzo delle app, consentendo alle app di mostrarti annunci pertinenti. In base alla tua attività, un\'app che utilizzi può suggerirti annunci correlati su altre app. Nelle impostazioni della privacy puoi vedere un elenco di app e impedire loro di creare suggerimenti."</string>
    <string name="notificationUI_fledge_measurement_introduction_text3_v2" msgid="1573699387054084341">"•  Con la misurazione degli annunci, vengono condivisi tipi di dati limitati tra le app per comprendere il rendimento dei loro annunci, ad esempio l\'ora del giorno in cui ti è stato mostrato un annuncio."</string>
    <string name="notificationUI_how_it_works_fledge_measurement_expanded_text2_v2" msgid="4803581195824705286">"La tua attività in un\'app su questo dispositivo può essere usata per suggerire annunci."</string>
    <string name="notificationUI_header_ga_title_eu_v2" msgid="6272314446074326973">"Attiva un\'altra funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_container1_body_ga_text_eu_v2" msgid="4308612015996567406">"Android offre anche una nuova funzionalità per la privacy per offrirti maggiore controllo sugli annunci che vedi."</string>
    <string name="notificationUI_container2_body_ga_text_eu_v2" msgid="8554180361193747350">"Gli argomenti degli annunci consentono alle app di mostrarti annunci pertinenti proteggendo allo stesso tempo la tua identità e le informazioni sul tuo utilizzo delle app. Android può rilevare argomenti di interesse in base alle app usate di recente. In seguito, un\'app che utilizzi può chiedere ad Android argomenti rilevanti per mostrarti annunci più pertinenti."</string>
    <string name="notificationUI_container3_body_ga_text_eu_v2" msgid="7059627328024038072">"Puoi vedere gli argomenti degli annunci nelle impostazioni della privacy e bloccare quelli che non vuoi vengano condivisi con le app. Inoltre, Android elimina automaticamente gli argomenti degli annunci a intervalli regolari."</string>
    <string name="notificationUI_right_control_button_ga_text_eu_v2" msgid="3808348683964837775">"Attiva"</string>
    <string name="notificationUI_notification_ga_title_v2" msgid="4163996968068066587">"Sono ora disponibili nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_notification_ga_content_v2" msgid="9010872481787347894">"Ora hai maggiore controllo sugli annunci che vedi proteggendo al tempo stesso la tua identità"</string>
    <string name="notificationUI_header_ga_title_v2" msgid="7278405488204886217">"Sono ora disponibili nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_container1_ga_introduction_v2" msgid="8607352345994852038">"Android ora offre nuove funzionalità per la privacy per offrirti maggiore controllo sugli annunci che vedi."</string>
    <string name="notificationUI_next_button_text" msgid="6150546034144405663">"Avanti"</string>
    <string name="settingsUI_main_view_title" msgid="8506265544709344889">"Privacy Sandbox"</string>
    <string name="settingsUI_main_view_subtitle" msgid="4192045492059726083">"Partecipa al programma beta di Android sulla privacy per gli annunci"</string>
    <string name="settingsUI_privacy_sandbox_beta_switch_title" msgid="8281037143852126401">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_title" msgid="5339945741183473274">"Interessi stimati da Android"</string>
    <string name="settingsUI_apps_title" msgid="5995350116551596477">"App che stimano gli interessi"</string>
    <string name="settingsUI_main_view_info_text8" msgid="3283348237139281934">"Misurazione degli annunci"</string>
    <string name="settingsUI_main_view_info_text9" msgid="8099947772206651223">"Le app possono usare Privacy Sandbox per misurare l\'efficacia dei loro annunci. Per farlo, gli inserzionisti possono salvare temporaneamente i dati sul dispositivo Android relativi alle interazioni tra i loro annunci e le loro app. La quantità di dati che possono salvare è limitata e verrà cancellata regolarmente.\n\nPuoi eliminare questi dati in qualsiasi momento disattivando Privacy Sandbox."</string>
    <string name="settingsUI_topics_view_subtitle" msgid="2555242128148608108">"Android stima periodicamente i tuoi interessi principali in base alle app che utilizzi. Le app possono chiedere ad Android di utilizzare quegli interessi per mostrarti annunci più pertinenti.\n\nGli interessi che blocchi non vengono aggiunti nuovamente all\'elenco finché non li sblocchi. Potresti comunque vedere alcuni annunci correlati."</string>
    <string name="settingsUI_block_topic_title" msgid="542801436874037128">"Blocca"</string>
    <string name="settingsUI_unblock_topic_title" msgid="9183891456548567284">"Sblocca"</string>
    <string name="settingsUI_blocked_topics_title" msgid="84411550241312692">"Interessi che hai bloccato"</string>
    <string name="settingsUI_reset_topics_title" msgid="4659272636850648155">"Reimposta tutti gli interessi"</string>
    <string name="settingsUI_topics_view_no_topics_text" msgid="8337078176142128219">"Al momento non ci sono interessi da mostrare."</string>
    <string name="settingsUI_topics_view_no_topics_ga_text" msgid="4232374024129407829">"Al momento non ci sono argomenti da mostrare.\nScopri di più sugli "<a href="https://support.google.com/android?p=ad_privacy">"argomenti degli annunci"</a></string>
    <string name="settingsUI_topics_view_info_text1" msgid="1837427989556474858">"Privacy Sandbox"</string>
    <string name="settingsUI_topics_view_info_text2" msgid="3814232857139974524">"Il programma beta di Android sulla privacy per gli annunci offre nuove funzionalità che le app possono utilizzare per mostrarti annunci che potrebbero piacerti. Queste tecnologie non usano identificatori dei dispositivi.\n\nAndroid può stimare i tipi di annunci che potrebbero interessarti e salvare temporaneamente questi interessi sul dispositivo. Ciò consente alle app di mostrarti annunci pertinenti, senza tracciare l\'attività su siti web e app di altri sviluppatori."</string>
    <string name="settingsUI_topics_view_no_blocked_topics_text" msgid="2592506251182454751">"Non ci sono interessi bloccati"</string>
    <string name="settingsUI_no_blocked_topics_ga_text" msgid="3571887649896533532">"Nessun argomento bloccato"</string>
    <string name="settingsUI_view_blocked_topics_title" msgid="6524865577585338530">"Visualizza argomenti bloccati"</string>
    <string name="settingsUI_topics_are_reset" msgid="7474478586324962685">"Gli interessi sono stati reimpostati"</string>
    <string name="settingsUI_topics_are_reset_ga" msgid="1862215340606433752">"Gli argomenti sono stati reimpostati"</string>
    <string name="settingsUI_apps_view_subtitle" msgid="4320154274829130809">"Le app possono stimare i tuoi interessi e salvarli temporaneamente sul dispositivo Android. Successivamente, un\'altra app può mostrarti un annuncio basato su questi interessi.\n\nSe blocchi un\'app, questa non stimerà più i tuoi interessi. Non verrà più aggiunta a questo elenco di app a meno che non la sblocchi. Gli interessi già stimati dall\'app verranno eliminati, ma potresti comunque vedere alcuni annunci correlati."</string>
    <string name="settingsUI_blocked_apps_title" msgid="2912819231721312960">"App che hai bloccato"</string>
    <string name="settingsUI_view_blocked_apps_title" msgid="7095922654201180593">"Visualizza app bloccate"</string>
    <string name="settingsUI_reset_apps_title" msgid="3102875782600625477">"Reimposta gli interessi stimati dalle app"</string>
    <string name="settingsUI_apps_view_no_apps_text" msgid="5821437091309568626">"Nessuna app sta stimando i tuoi interessi in questo momento"</string>
    <string name="settingsUI_apps_view_no_apps_ga_text" msgid="827670084273365802">"Al momento non ci sono app da mostrare. \nScopri di più sugli "<a href="https://support.google.com/android?p=ad_privacy">"annunci suggeriti dalle app"</a></string>
    <string name="settingsUI_apps_view_info_text1" msgid="8524518056879001890">"Privacy Sandbox"</string>
    <string name="settingsUI_apps_view_info_text2" msgid="6191835773793395323">"Il programma beta di Android sulla privacy per gli annunci offre nuove funzionalità che le app possono utilizzare per mostrarti annunci che potrebbero piacerti. Queste tecnologie non usano identificatori dei dispositivi.\n\nLe app possono stimare i tipi di annunci che potrebbero interessarti e salvare temporaneamente questi interessi sul dispositivo. Ciò consente alle app di mostrarti annunci pertinenti, senza tracciare l\'attività su siti web e app di altri sviluppatori."</string>
    <string name="settingsUI_apps_view_no_blocked_apps_text" msgid="6386103688779633888">"Non ci sono app bloccate"</string>
    <string name="settingsUI_no_blocked_apps_ga_text" msgid="5715916198159277202">"Nessuna app bloccata"</string>
    <string name="settingsUI_measurement_switch_title" msgid="2111625410373329760">"Consenti misurazione degli annunci"</string>
    <string name="settingsUI_measurement_view_intro_text" msgid="2780083472100004780">"App e inserzionisti possono chiedere ad Android informazioni che li aiutino a valutare il rendimento dei loro annunci.\n\nI dati relativi alla misurazione degli annunci vengono eliminati regolarmente dal dispositivo."</string>
    <string name="settingsUI_measurement_view_reset_title" msgid="518549441454274773">"Reimposta dati relativi alla valutazione"</string>
    <string name="settingsUI_measurement_view_footer_text" msgid="823743750634137761">"Android protegge la tua privacy limitando le informazioni condivisibili tra le app. I report vengono inviati con un ritardo per proteggere la tua identità.\n\nIl tuo browser potrebbe avere un\'impostazione simile. Se la misurazione degli annunci è attiva sia per Android sia per il browser, un\'azienda potrebbe essere in grado di misurare l\'efficacia di un annuncio nelle app che usi e sui siti che visiti. La cronologia di navigazione rimane privata sul dispositivo.\n\nLeggi le nostre "<a href="https://policies.google.com/privacy">"Norme sulla privacy"</a>" per scoprire di più sul modo in cui Android protegge i tuoi dati."</string>
    <string name="settingsUI_measurement_are_reset" msgid="3109724238284555411">"I dati relativi alla misurazione degli annunci sono stati reimpostati"</string>
    <string name="settingsUI_dialog_negative_text" msgid="2991743327829379614">"Annulla"</string>
    <string name="settingsUI_dialog_opt_out_title" msgid="7364417538227823889">"Vuoi disattivare Privacy Sandbox?"</string>
    <string name="settingsUI_dialog_opt_out_message" msgid="277021855863398163">"Se cambi idea o se vuoi saperne di più sulla privacy per gli annunci di Android (beta), vai alle impostazioni della privacy"</string>
    <string name="settingsUI_dialog_opt_out_positive_text" msgid="8325131452422895574">"Disattiva"</string>
    <string name="settingsUI_dialog_block_topic_title" msgid="2250176723499905800">"Vuoi bloccare <xliff:g id="TOPIC">%1$s</xliff:g>?"</string>
    <string name="settingsUI_dialog_block_topic_message" msgid="1400336281231183620">"Questo argomento verrà bloccato e non verrà aggiunto nuovamente all\'elenco finché non lo aggiungerai di nuovo. Potresti comunque vedere alcuni annunci correlati."</string>
    <string name="settingsUI_dialog_block_topic_positive_text" msgid="2296205088661063414">"Blocca"</string>
    <string name="settingsUI_dialog_unblock_topic_title" msgid="8073938057439853098">"L\'argomento <xliff:g id="TOPIC">%1$s</xliff:g> è sbloccato"</string>
    <string name="settingsUI_dialog_unblock_topic_message" msgid="4894588769439475026">"Android potrebbe aggiungere di nuovo al tuo elenco questo argomento, ma potresti non visualizzarlo subito"</string>
    <string name="settingsUI_dialog_unblock_topic_positive_text" msgid="100197988093248650">"OK"</string>
    <string name="settingsUI_dialog_reset_topic_title" msgid="344077320598377031">"Reimpostare tutti gli argomenti degli annunci?"</string>
    <string name="settingsUI_dialog_reset_topic_message" msgid="3533277451580994438">"Il tuo elenco verrà cancellato e nuovi argomenti verranno aggiunti in futuro. È possibile che vengano visualizzati ancora alcuni annunci relativi ad argomenti che hai reimpostato."</string>
    <string name="settingsUI_dialog_reset_topic_positive_text" msgid="7734301266846695010">"Reimposta"</string>
    <string name="settingsUI_dialog_block_app_title" msgid="4307840076271594235">"Vuoi bloccare <xliff:g id="APP">%1$s</xliff:g>?"</string>
    <string name="settingsUI_dialog_block_app_message" msgid="4276422781824461333">"Questa app non suggerirà annunci e non verrà più aggiunta al tuo elenco, a meno che non la sblocchi. Potresti comunque vedere alcuni annunci correlati."</string>
    <string name="settingsUI_dialog_unblock_app_title" msgid="2550291012359801944">"L\'app <xliff:g id="APP">%1$s</xliff:g> è sbloccata"</string>
    <string name="settingsUI_dialog_unblock_app_message" msgid="6191841911127908772">"Questa app può suggerire di nuovo annunci per te, ma potrebbe non essere visualizzata subito nell\'elenco. Potrebbe occorrere un po\' di tempo affinché tu possa vedere gli annunci correlati."</string>
    <string name="settingsUI_dialog_reset_app_title" msgid="3700919198466445097">"Vuoi reimpostare gli annunci suggeriti dalle app?"</string>
    <string name="settingsUI_dialog_reset_app_message" msgid="7831735384043940627">"I dati relativi ai suggerimenti di annunci delle app presenti nell\'elenco verranno eliminati e le app suggeriranno nuovi annunci in futuro. Potresti comunque vedere alcuni annunci correlati."</string>
    <string name="settingsUI_apps_are_reset" msgid="1093844198650066771">"I dati relativi alle app sono stati reimpostati"</string>
    <string name="settingsUI_dialog_topics_opt_in_title" msgid="1362256280523442278">"Gli argomenti degli annunci sono attivi"</string>
    <string name="settingsUI_dialog_topics_opt_in_message" msgid="6819771501435075150">"Android inizierà a ricordare gli argomenti che ti interessano, ma potrebbe volerci un po\' di tempo prima che questi vengano visualizzati."</string>
    <string name="settingsUI_dialog_topics_opt_out_title" msgid="5911772561101117470">"Vuoi disattivare gli argomenti degli annunci?"</string>
    <string name="settingsUI_dialog_topics_opt_out_message" msgid="7254104395483409350">"L\'elenco di argomenti verrà eliminato. Android non ricorderà più gli argomenti che ti interessano, ma potresti comunque visualizzare annunci pertinenti."</string>
    <string name="settingsUI_dialog_apps_opt_in_title" msgid="2295945781045079503">"Gli annunci suggeriti dalle app sono attivi"</string>
    <string name="settingsUI_dialog_apps_opt_in_message" msgid="8144825082538072154">"Le app potrebbero iniziare a suggerire annunci. Una volta che avranno iniziato a suggerire annunci, vedrai un elenco di app."</string>
    <string name="settingsUI_dialog_apps_opt_out_title" msgid="4222076552642401217">"Vuoi disattivare gli annunci suggeriti dalle app?"</string>
    <string name="settingsUI_dialog_apps_opt_out_message" msgid="6369931338223871618">"Tutti i dati relativi ai suggerimenti di annunci verranno eliminati. Le app non potranno più suggerire annunci, ma potresti comunque visualizzare annunci pertinenti."</string>
    <string name="settingsUI_dialog_measurement_opt_in_title" msgid="1436286077459847555">"La misurazione degli annunci è attiva"</string>
    <string name="settingsUI_dialog_measurement_opt_in_message" msgid="6054936530818477354">"Android può condividere soltanto informazioni molto limitate con le app affinché possano misurare il rendimento dei loro annunci."</string>
    <string name="settingsUI_dialog_measurement_opt_out_title" msgid="7432170540914883206">"Vuoi disattivare la misurazione degli annunci?"</string>
    <string name="settingsUI_dialog_measurement_opt_out_message" msgid="2185287342979898515">"Tutti i report relativi alla misurazione degli annunci in sospeso verranno eliminati e non ne verranno generati o condivisi di nuovi."</string>
    <string name="settingsUI_main_view_ga_title" msgid="628993290364476040">"Privacy per gli annunci"</string>
    <string name="settingsUI_topics_ga_title" msgid="4815364317504405264">"Argomenti degli annunci"</string>
    <string name="settingsUI_apps_ga_title" msgid="6646343832670673768">"Annunci suggeriti dalle app"</string>
    <string name="settingsUI_main_view_ad_topics_info" msgid="5758770045787568091">"Android rileva argomenti di interesse in base alle app che hai usato di recente e alla frequenza con cui le usi."</string>
    <string name="settingsUI_main_view_apps_info" msgid="3093099990301760086">"Le app che usi possono anche stabilire i tuoi interessi in base a come le utilizzi."</string>
    <string name="settingsU_main_view_measurement_info" msgid="7231616293146266690">"Le app che usi possono chiedere ad Android informazioni che le aiutino a misurare il rendimento dei loro annunci. Android consente alle app di raccogliere tipi di dati limitati."</string>
    <string name="settingsU_main_view_learn_more" msgid="1510918572255886819">"Scopri di più sulla "<a href="https://support.google.com/android?p=ad_privacy">"privacy per gli annunci su Android"</a></string>
    <string name="settingsUI_topics_subtitle" msgid="6972706530860751586">"On/<xliff:g id="TOPICS_COUNT">%1$d</xliff:g> argomenti"</string>
    <string name="settingsUI_topics_subtitle_plural" msgid="7938363290536769313">"{count,plural, =1{On/# argomento}other{On/# argomenti}}"</string>
    <string name="settingsUI_apps_subtitle" msgid="5488403228775310943">"On/<xliff:g id="APPS_COUNT">%1$d</xliff:g> app"</string>
    <string name="settingsUI_apps_subtitle_plural" msgid="7184167843623106783">"{count,plural, =1{On/# app}other{On/# app}}"</string>
    <string name="settingsUI_subtitle_consent_on" msgid="4526152882066971753">"On"</string>
    <string name="settingsUI_subtitle_consent_off" msgid="3699617207496648034">"Off"</string>
    <string name="settingsUI_topics_view_ga_subtitle" msgid="4448883758817660143">"Gli argomenti di interesse sono basati sulle app che hai usato di recente e vengono utilizzati dalle app per mostrarti annunci personalizzati.\n\nPuoi bloccare gli argomenti che non vuoi vengano condivisi con le app. Inoltre, Android esegue regolarmente un\'eliminazione automatica degli argomenti.\n\nSebbene questa funzionalità possa essere attivata, potresti non vedere l\'elenco degli argomenti finché non sarà completamente disponibile e le app non inizieranno a utilizzarla."</string>
    <string name="settingsUI_topics_switch_title" msgid="6138535622464144001">"Consenti argomenti degli annunci"</string>
    <string name="settingsUI_blocked_topics_ga_title" msgid="1855691597262481021">"Argomenti degli annunci che hai bloccato"</string>
    <string name="settingsUI_reset_topics_ga_title" msgid="1580902912944562790">"Reimposta tutti gli argomenti degli annunci"</string>
    <string name="settingsU_topics_view_footer" msgid="1030678323154113993">"Android rileva argomenti di interesse in base alle app che hai usato nelle ultime settimane.\n\nDopodiché, un\'app che usi può chiedere ad Android gli argomenti per personalizzare gli annunci che ti vengono mostrati. Android condivide fino a 3 argomenti proteggendo allo stesso tempo la tua identità e le informazioni sul tuo utilizzo delle app.\n\nAndroid elimina automaticamente e regolarmente gli argomenti. Con l\'utilizzo continuativo delle app, un argomento potrebbe riapparire nell\'elenco. Puoi anche bloccare gli argomenti che non vuoi che Android condivida con le app.\n\nUn annuncio che vedi nelle tue app potrebbe essere personalizzato in base a questa impostazione, all\'impostazione relativa agli annunci suggeriti dalle app, alle impostazioni relative al tuo ID pubblicità e a seconda che l\'app in uso personalizzi o meno gli annunci."</string>
    <string name="settingsUI_apps_switch_title" msgid="4459742127173310507">"Consenti annunci suggeriti dalle app"</string>
    <string name="settingsUI_apps_view_ga_subtitle" msgid="4376440601964010807">"Le app che usi possono individuare i tuoi interessi e poi suggerire annunci su altre app.\n\nPuoi impedire alle app di dare suggerimenti. Inoltre, Android esegue regolarmente un\'eliminazione automatica dei dati suggeriti dalle app.\n\nSebbene questa funzionalità possa essere attivata, potresti non vedere l\'elenco delle app finché non sarà completamente disponibile e le app non inizieranno a utilizzarla."</string>
    <string name="settingsUI_blocked_apps_ga_title" msgid="3403673196085504304">"App che hai bloccato"</string>
    <string name="settingsUI_reset_apps_ga_title" msgid="8096477193202146197">"Reimposta dati suggeriti dalle app"</string>
    <string name="settingsUI_apps_view_footer" msgid="5502656868680626279">"È comune che le app che usi ricordino ciò che ti interessa per personalizzare la tua esperienza. Le app possono anche archiviare informazioni con Android sui tuoi argomenti.\n\nAd esempio, se usi un\'app relativa all\'allenamento per le maratone, l\'app potrebbe decidere che ti interessano le scarpe da corsa. Se in un secondo momento usi un\'altra app, quest\'ultima può mostrarti un annuncio relativo a scarpe da corsa suggerito dalla prima app.\n\nAndroid elimina automaticamente e regolarmente i dati suggeriti dalle app. Se usi di nuovo un\'app, questa potrebbe essere visualizzata di nuovo nell\'elenco. In alternativa, puoi impedire a un\'app di suggerire annunci per te.\n\nUn annuncio che vedi nelle tue app potrebbe essere personalizzato in base a questa impostazione, all\'impostazione relativa agli argomenti degli annunci, alle impostazioni relative al tuo ID pubblicità e a seconda che l\'app in uso personalizzi o meno gli annunci."</string>
    <string name="notificationUI_u18_notification_title" msgid="3039567502781358382">"Nuova funzionalità di privacy per gli annunci ora disponibile"</string>
    <string name="notificationUI_u18_notification_content" msgid="782224580271117368">"Tra le app vengono condivise solo informazioni molto limitate per aiutare a misurare il rendimento degli annunci"</string>
    <string name="notificationUI_u18_body1" msgid="95107947575995393">"Stiamo lanciando una nuova funzionalità di privacy per gli annunci chiamata misurazione degli annunci. Android condivide soltanto informazioni molto limitate tra le app, ad esempio quando ti è stato mostrato un annuncio, per aiutare le app a misurare il rendimento degli annunci."</string>
    <string name="notificationUI_u18_body3" msgid="4149294335097045465">"Puoi apportare modifiche nelle impostazioni della privacy per gli annunci"</string>
    <string name="settingsUI_u18_main_view_measurement_info" msgid="5164208931246902715">"Le app che usi possono chiedere ad Android informazioni che le aiutino a misurare il rendimento dei loro annunci. Android consente alle app di raccogliere solo tipi di dati limitati."</string>
    <string name="notificationUI_pas_notification_title" msgid="1802264465856796661">"Nuove funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_pas_notification_content" msgid="4707569137808653882">"Controlla meglio gli annunci che vedi aiutando a proteggere al tempo stesso la tua identità"</string>
    <string name="notificationUI_pas_re_notification_title" msgid="3602324501055294805">"Aggiornamenti alle funzionalità di privacy per gli annunci"</string>
    <string name="notificationUI_pas_re_notification_content" msgid="4205599804842406411">"Controlla meglio gli annunci che vedi aiutando a proteggere al tempo stesso la tua identità"</string>
    <string name="notificationUI_pas_body_main" msgid="4373572260264270651">"Android sta ampliando le funzionalità di privacy per gli annunci per limitare ciò che le app possono apprendere su di te quando ti mostrano annunci personalizzati."</string>
    <string name="notificationUI_pas_body1" msgid="850989038991219454">"Le app e i loro partner pubblicitari possono usare la tua attività su altre app di questo dispositivo per personalizzare gli annunci, contribuendo sempre a mantenere la tua identità privata e al sicuro."</string>
    <string name="notificationUI_pas_expand_button_text1" msgid="8981025972348568991">"Scopri di più sugli annunci suggeriti dalle app"</string>
    <string name="notificationUI_pas_body2" msgid="8458057494531462690">"Vengono condivisi tipi di dati limitati tra le app per comprendere il rendimento dei loro annunci, ad esempio l\'ora del giorno in cui ti è stato mostrato un annuncio."</string>
    <string name="notificationUI_pas_expand_button_text2" msgid="2852531029825598040">"Scopri di più sulla misurazione degli annunci"</string>
    <string name="notificationUI_pas_combined_body_2" msgid="2127790402199502013">"Android rileva argomenti di interesse in base alle app usate di recente. Inoltre, le app e i loro partner pubblicitari possono usare la tua attività su altre app di questo dispositivo per personalizzare gli annunci, contribuendo sempre a mantenere la tua identità privata e al sicuro."</string>
    <string name="notificationUI_pas_combined_dropdown_body2" msgid="5592056391863655805">"•  Le app che usi possono anche stabilire i tuoi interessi in base alla tua attività nelle app. Per esempio, se usi regolarmente app di cucina, nelle altre app potresti visualizzare annunci per i servizi di consegna della spesa o per contenuti correlati.\n\nLe app possono archiviare in modo sicuro queste informazioni, così solo i partner pubblicitari potranno utilizzarle per personalizzare gli annunci nelle altre app."</string>
    <string name="notificationUI_pas_combined_dropdown_body3" msgid="7622881614002410415">"In seguito, un\'app che utilizzi può chiedere queste informazioni: gli argomenti degli annunci o gli annunci suggeriti dalle app utilizzate."</string>
    <string name="notificationUI_pas_combined_dropdown_body5" msgid="3066941294231483873">"Le app che usi possono chiedere ad Android informazioni che le aiutino a misurare il rendimento dei loro annunci. Android protegge la tua privacy limitando le informazioni condivisibili tra le app."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle1" msgid="2518548652511929388">"Quali dati vengono usati?"</string>
    <string name="notificationUI_pas_msmt_body1" msgid="6437950797184418065">"Le app che usi possono chiedere ad Android informazioni utili a valutare il rendimento dei loro annunci. Android aiuta a proteggere la tua privacy limitando le informazioni che le app possono condividere tra loro."</string>
    <string name="notificationUI_pas_msmt_dropdown_subtitle2" msgid="1369612937107473791">"In che modo viene protetta la mia identità?"</string>
    <string name="notificationUI_pas_msmt_body2" msgid="6096311192720552724">"Android usa più misure di tutela della privacy, come l\'aggregazione e l\'inserimento del rumore nei dati per limitare le informazioni che le app possono condividere tra loro e proteggere la tua identità.\n\nInoltre, i dati della misurazione degli annunci vengono eliminati regolarmente dal dispositivo."</string>
    <string name="notificationUI_pas_app_body1" msgid="5276341884020030212">"La tua attività dell\'app può essere usata per suggerire annunci."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle2" msgid="6921646926839023847">"In che modo le app usano questi dati?"</string>
    <string name="notificationUI_pas_app_body2" msgid="7216401746885174244">"Le app possono archiviare in modo sicuro queste informazioni, così solo i partner pubblicitari potranno utilizzarle per personalizzare gli annunci nelle altre app. Per esempio, se usi regolarmente app di cucina, nelle altre app potresti visualizzare annunci per i servizi di consegna della spesa o per contenuti correlati."</string>
    <string name="notificationUI_pas_app_dropdown_subtitle3" msgid="140629612535108432">"Come faccio a gestire questi dati?"</string>
    <string name="notificationUI_pas_app_body3" msgid="6455200181055776674">"Puoi impedire a specifiche app di condividere la tua attività con partner pubblicitari. Puoi reimpostare o disattivare gli annunci suggeriti dalle app in qualsiasi momento nelle impostazioni della privacy. Inoltre, Android elimina automaticamente e regolarmente questi dati."</string>
    <string name="notificationUI_pas_leanr_more_link" msgid="8029331460965381868"><a href="https://support.google.com/android?p=ad_privacy">"Scopri di più su come Android aiuta a proteggere la tua privacy"</a></string>
    <string name="settingsUI_pas_apps_view_body_text" msgid="2824173687944664612">"Le app e i loro partner pubblicitari possono usare la tua attività su altre app di questo dispositivo per personalizzare gli annunci, pur mantenendo le informazioni su di te private e al sicuro.\n\nPer esempio, se usi regolarmente app di cucina, nelle altre app potresti visualizzare annunci per i servizi di consegna della spesa o per contenuti correlati.\n\nAndroid elimina automaticamente la tua attività in modo regolare, ma puoi anche impedire alle app di condividere queste informazioni con i loro partner pubblicitari.\n\nSebbene questa funzionalità possa essere attivata, potresti non vedere l\'elenco delle app finché non sarà completamente disponibile e le app non inizieranno a utilizzarla."</string>
    <string name="settingsUI_pas_apps_view_footer" msgid="7911915685966727993">"Spesso le app e i loro partner pubblicitari ricordano le cose che ti interessano al fine di personalizzare la tua esperienza. Le app possono archiviare in modo sicuro queste informazioni, così solo i partner pubblicitari potranno utilizzarle per mostrarti annunci su altre app.\n\nPuoi impedire a un\'app di condividere i dati sulla tua attività con i partner pubblicitari. Inoltre, Android elimina automaticamente l\'attività condivisa in modo regolare, pertanto un\'app che usi di nuovo potrebbe riapparire nell\'elenco.\n\nLa personalizzazione di un annuncio può dipendere da molti fattori, tra cui questa impostazione, l\'impostazione degli argomenti degli annunci, le impostazioni dell\'ID pubblicità e il fatto che l\'app che stai usando utilizzi o meno gli annunci personalizzati.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Scopri di più sugli annunci suggeriti dalle app"</a></string>
    <string name="settingsUI_pas_msmt_view_footer" msgid="1547779101661050529">"Android usa più misure di tutela della privacy, come l\'aggregazione e l\'inserimento del rumore nei dati per limitare le informazioni che le app possono condividere tra loro e proteggere la tua identità.\n\nIl tuo browser potrebbe avere un\'impostazione simile. Se la misurazione degli annunci è attiva sia per Android sia per il browser, un\'azienda potrebbe essere in grado di misurare l\'efficacia di un annuncio nelle app che usi e sui siti che visiti. La cronologia di navigazione rimane privata sul dispositivo.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Scopri di più sulla misurazione degli annunci"</a></string>
    <string name="settingsUI_pas_topics_view_footer" msgid="4957955199367073977">"Android rileva argomenti di interesse in base alle app usate nelle ultime settimane.\n\nDopodiché, un\'app che usi può chiedere ad Android gli argomenti per personalizzare gli annunci che ti vengono mostrati. Android condivide fino a 3 argomenti proteggendo allo stesso tempo la tua identità e le informazioni sul tuo uso dell\'app.\n\nAndroid elimina automaticamente e regolarmente gli argomenti. Con l\'utilizzo continuativo delle app, un argomento potrebbe riapparire nell\'elenco. Puoi anche bloccare gli argomenti che non vuoi che Android condivida con le app.\n\nLa personalizzazione di un annuncio può dipendere da molti fattori, quali questa impostazione, l\'impostazione relativa agli annunci suggeriti dalle app, le impostazioni relative all\'ID pubblicità e il fatto che l\'app in uso personalizzi o meno gli annunci.\n\n"<a href="https://support.google.com/android?p=ad_privacy">"Scopri di più sugli argomenti degli annunci"</a></string>
    <string name="ic_consent_notification_ga_image_description" msgid="3533533250410782396">"Illustrazione colorata di simboli che rappresentano argomenti di interesse quali musica, notizie e sport"</string>
    <string name="ic_main_view_ga_image_description" msgid="2629819188282778867">"Illustrazione colorata di un lucchetto all\'interno di un cerchio"</string>
    <string name="ic_placeholder_icon_for_empty_apps_list_description" msgid="966722661475466048">"Piccola illustrazione in bianco e nero di nove pallini che formano un quadrato"</string>
    <string name="ic_placeholder_icon_for_empty_topics_list_description" msgid="5856717679022459721">"Piccola illustrazione in bianco e nero di forme semplici come un cuore, un triangolo e un quadrato"</string>
    <string name="topic10001" msgid="1270825507916795717">"Arte e spettacoli"</string>
    <string name="topic10002" msgid="8657696153158750159">"Recitazione e teatro"</string>
    <string name="topic10003" msgid="8107343709605778937">"Anime e manga"</string>
    <string name="topic10004" msgid="8860839733494442614">"Cartoni animati"</string>
    <string name="topic10005" msgid="2366794377271477958">"Fumetti"</string>
    <string name="topic10006" msgid="3856192433168050494">"Concerti e festival musicali"</string>
    <string name="topic10007" msgid="7701054618107492020">"Ballo"</string>
    <string name="topic10008" msgid="5566660187422751041">"Settore dell\'intrattenimento"</string>
    <string name="topic10009" msgid="9048499060637442408">"Giochi e divertimento"</string>
    <string name="topic10010" msgid="2312303716461948144">"Test e sondaggi divertenti"</string>
    <string name="topic10011" msgid="175945911179628507">"Umorismo"</string>
    <string name="topic10012" msgid="7308795546139033442">"Foto e video divertenti"</string>
    <string name="topic10013" msgid="1525199586552473496">"Spettacoli dal vivo"</string>
    <string name="topic10014" msgid="4310243571925250159">"Eventi sportivi in diretta"</string>
    <string name="topic10015" msgid="726046067079821146">"Magia"</string>
    <string name="topic10016" msgid="2349985783026324836">"Schede di film e orari di programmazione"</string>
    <string name="topic10017" msgid="5137452934538259985">"Film"</string>
    <string name="topic10018" msgid="2701694124396534094">"Film di azione e avventura"</string>
    <string name="topic10019" msgid="4229784972880729321">"Film di animazione"</string>
    <string name="topic10020" msgid="7406506079009096133">"Film commedie"</string>
    <string name="topic10021" msgid="8455397230215712525">"Film cult e indipendenti"</string>
    <string name="topic10022" msgid="4121646102859453428">"Film documentari"</string>
    <string name="topic10023" msgid="254151319845267278">"Film drammatici"</string>
    <string name="topic10024" msgid="9166490951622139148">"Film per la famiglia"</string>
    <string name="topic10025" msgid="4556814606759167730">"Film horror"</string>
    <string name="topic10026" msgid="210222384439682793">"Film romantici"</string>
    <string name="topic10027" msgid="6865151893887179263">"Thriller"</string>
    <string name="topic10028" msgid="7591747452141916447">"Musica e audio"</string>
    <string name="topic10029" msgid="2603521148910221418">"Blues"</string>
    <string name="topic10030" msgid="1882645896051165373">"Musica classica"</string>
    <string name="topic10031" msgid="3075843490601826275">"Musica country"</string>
    <string name="topic10032" msgid="5492959212920168739">"Musica dance ed elettronica"</string>
    <string name="topic10033" msgid="895853536740398847">"Musica folk e tradizionale"</string>
    <string name="topic10034" msgid="4234814709585731313">"Jazz"</string>
    <string name="topic10035" msgid="4357756001621317728">"Download e stream musicali"</string>
    <string name="topic10036" msgid="449833307315797283">"Video musicali"</string>
    <string name="topic10037" msgid="51698216720637667">"Strumenti musicali"</string>
    <string name="topic10038" msgid="8450729953573104572">"Pianoforti e tastiere"</string>
    <string name="topic10039" msgid="9069435933476958784">"Musica pop"</string>
    <string name="topic10040" msgid="2307340564445486423">"Radio"</string>
    <string name="topic10041" msgid="7067032299296103616">"Talk-show radiofonici"</string>
    <string name="topic10042" msgid="7915590336813971860">"Rap e hip-hop"</string>
    <string name="topic10043" msgid="8147403254760123570">"Musica rock"</string>
    <string name="topic10044" msgid="6201404431104417585">"Rock classico e revival"</string>
    <string name="topic10045" msgid="3723162035372109422">"Hard rock e progressive"</string>
    <string name="topic10046" msgid="4700537150965749092">"Musica indie e alternativa"</string>
    <string name="topic10047" msgid="6868724754947095800">"Raccolte di campioni e suoni"</string>
    <string name="topic10048" msgid="1968071881240362644">"Soul e R&amp;B"</string>
    <string name="topic10049" msgid="3935800983716699672">"Colonne sonore"</string>
    <string name="topic10050" msgid="1374275552775889532">"Musica internazionale"</string>
    <string name="topic10051" msgid="5719726125732251258">"Musica reggae e caraibica"</string>
    <string name="topic10052" msgid="1284902821545612733">"Gallerie di immagini online"</string>
    <string name="topic10053" msgid="5420622301656482567">"Video online"</string>
    <string name="topic10054" msgid="4562235511593399260">"Streaming video in diretta"</string>
    <string name="topic10055" msgid="3752987507076288470">"Film e TV in streaming"</string>
    <string name="topic10056" msgid="1316228709578133569">"Opera"</string>
    <string name="topic10057" msgid="3265794667031664331">"Guide e riferimenti TV"</string>
    <string name="topic10058" msgid="8409884272709263707">"Reti e stazioni televisive"</string>
    <string name="topic10059" msgid="6770193120260554722">"Programmi TV"</string>
    <string name="topic10060" msgid="2410694865246432781">"Commedie TV"</string>
    <string name="topic10061" msgid="7733515887806604226">"Non fiction e documentari TV"</string>
    <string name="topic10062" msgid="2539857914076699714">"Drammi TV"</string>
    <string name="topic10063" msgid="7645361077069015698">"Soap opera TV"</string>
    <string name="topic10064" msgid="3322306867038013554">"Programmi TV per le famiglie"</string>
    <string name="topic10065" msgid="6361928032564256523">"Reality show televisivi"</string>
    <string name="topic10066" msgid="9206067258196707389">"Programmi TV fantasy e di fantascienza"</string>
    <string name="topic10067" msgid="6479768451596254929">"Design e arti visive"</string>
    <string name="topic10068" msgid="7999222744500155387">"Design"</string>
    <string name="topic10069" msgid="3345227631449580699">"Pittura"</string>
    <string name="topic10070" msgid="8921241315781663883">"Fotografia e arti digitali"</string>
    <string name="topic10071" msgid="5802889978655775195">"Auto e veicoli"</string>
    <string name="topic10072" msgid="7699714565299422080">"Autocarri e rimorchi"</string>
    <string name="topic10073" msgid="8309536003187424408">"Veicoli d\'epoca"</string>
    <string name="topic10074" msgid="7682849385993670574">"Veicoli ad alte prestazioni e personalizzati"</string>
    <string name="topic10075" msgid="6556611554556269074">"Prezzi del carburante e rifornimento dei veicoli"</string>
    <string name="topic10076" msgid="4919696820372108489">"Veicoli a motore (per tipo)"</string>
    <string name="topic10077" msgid="7501391101287632363">"Veicoli autonomi"</string>
    <string name="topic10078" msgid="4334233882549881927">"Decappottabili"</string>
    <string name="topic10079" msgid="3172046203487780210">"Coupé"</string>
    <string name="topic10080" msgid="8163934214927408125">"Due volumi"</string>
    <string name="topic10081" msgid="577995777553561437">"Veicoli ibridi e alternativi"</string>
    <string name="topic10082" msgid="9109129029552185357">"Veicoli di lusso"</string>
    <string name="topic10083" msgid="2403537768530923605">"Microvetture e utilitarie"</string>
    <string name="topic10084" msgid="8422281545992763598">"Motocicli"</string>
    <string name="topic10085" msgid="8083861494180925476">"Veicoli fuoristrada"</string>
    <string name="topic10086" msgid="7643969175312645412">"Furgoni pick-up"</string>
    <string name="topic10087" msgid="2731154517409527341">"Scooter e ciclomotori"</string>
    <string name="topic10088" msgid="3252737061574829966">"Berline"</string>
    <string name="topic10089" msgid="5296300331452192377">"Station wagon"</string>
    <string name="topic10090" msgid="3420243367635085619">"SUV e crossover"</string>
    <string name="topic10091" msgid="1855954783407839458">"Crossover"</string>
    <string name="topic10092" msgid="3748598147176261608">"Furgoni e minivan"</string>
    <string name="topic10093" msgid="4427294934418177183">"Traino e assistenza stradale"</string>
    <string name="topic10094" msgid="2377839138225502290">"Sicurezza veicoli e traffico"</string>
    <string name="topic10095" msgid="84682415803421329">"Componenti e accessori per veicoli"</string>
    <string name="topic10096" msgid="8920802377602814882">"Riparazione e manutenzione veicoli"</string>
    <string name="topic10097" msgid="1171171183482751335">"Acquisto veicoli"</string>
    <string name="topic10098" msgid="2079957196489295765">"Veicoli usati"</string>
    <string name="topic10099" msgid="8979943848539150620">"Raduni di auto e moto"</string>
    <string name="topic10100" msgid="4197262693717174623">"Bellezza e fitness"</string>
    <string name="topic10101" msgid="7348658588841917441">"Body art"</string>
    <string name="topic10102" msgid="3638722720071045006">"Cura del viso e del corpo"</string>
    <string name="topic10103" msgid="7505482487921433611">"Antitraspiranti"</string>
    <string name="topic10104" msgid="6370054283334591202">"Prodotti da bagno e per il corpo"</string>
    <string name="topic10105" msgid="1191169056931411220">"Prodotti di bellezza ecosostenibili"</string>
    <string name="topic10106" msgid="3928455104996075953">"Cosmetici e maquillage"</string>
    <string name="topic10107" msgid="3798923390765338227">"Prodotti per la cura delle unghie"</string>
    <string name="topic10108" msgid="577259588028933025">"Profumi e fragranze"</string>
    <string name="topic10109" msgid="2191558742276310934">"Rasoi manuali ed elettrici"</string>
    <string name="topic10110" msgid="4668859731019222824">"Moda e stile"</string>
    <string name="topic10111" msgid="8382751996496129758">"Fitness"</string>
    <string name="topic10112" msgid="2904455776326272301">"Bodybuilding"</string>
    <string name="topic10113" msgid="8931680908070341060">"Lezioni di fitness e personal trainer"</string>
    <string name="topic10114" msgid="1666144425445242905">"Prodotti tecnologici per il fitness"</string>
    <string name="topic10115" msgid="3024886857586781525">"Cura dei capelli"</string>
    <string name="topic10116" msgid="763642849903586689">"Libri e letteratura"</string>
    <string name="topic10117" msgid="2897295398887355445">"Letteratura per ragazzi"</string>
    <string name="topic10118" msgid="8261966919146004082">"Ebook"</string>
    <string name="topic10119" msgid="894448782525835364">"Riviste"</string>
    <string name="topic10120" msgid="6413553316742475453">"Poesia"</string>
    <string name="topic10121" msgid="5743038898774111015">"Commercio e industria"</string>
    <string name="topic10122" msgid="9008408720895399838">"Pubblicità e marketing"</string>
    <string name="topic10123" msgid="2259134467663515137">"Vendite"</string>
    <string name="topic10124" msgid="6342988250432534253">"Agricoltura e silvicoltura"</string>
    <string name="topic10125" msgid="4258543381071903891">"Industria alimentare"</string>
    <string name="topic10126" msgid="7175643869342613083">"Auto e motori"</string>
    <string name="topic10127" msgid="6431712570995680971">"Settore aerospaziale"</string>
    <string name="topic10128" msgid="4235280795901477432">"Operazioni aziendali"</string>
    <string name="topic10129" msgid="7076722669374577677">"Condizioni lavorative flessibili"</string>
    <string name="topic10130" msgid="3611582433482627069">"Risorse umane"</string>
    <string name="topic10131" msgid="1372513307847962621">"Prestiti al commercio"</string>
    <string name="topic10132" msgid="4784716346965522438">"Edilizia e manutenzione"</string>
    <string name="topic10133" msgid="7421272318291450977">"Ingegneria civile"</string>
    <string name="topic10134" msgid="6960637850006318075">"Settore della difesa"</string>
    <string name="topic10135" msgid="3682767135401089609">"Energia e aziende pubbliche"</string>
    <string name="topic10136" msgid="455894912948558854">"Forniture idriche e trattamento dell\'acqua"</string>
    <string name="topic10137" msgid="8298610586001250767">"Settore alberghiero"</string>
    <string name="topic10138" msgid="1297997683887620829">"Settore manifatturiero"</string>
    <string name="topic10139" msgid="2881410777083033235">"Metalli e attività mineraria"</string>
    <string name="topic10140" msgid="3210849036014636721">"Marketing multilivello e opportunità di business"</string>
    <string name="topic10141" msgid="2209863158714894227">"Industria farmaceutica e biotecnologica"</string>
    <string name="topic10142" msgid="5503134498670972397">"Stampa ed editoria"</string>
    <string name="topic10143" msgid="7443122495469194311">"Commercio al dettaglio"</string>
    <string name="topic10144" msgid="4491152042745513902">"Venture capital"</string>
    <string name="topic10145" msgid="7181389660165515306">"Computer ed elettronica"</string>
    <string name="topic10146" msgid="5319328674320188177">"Periferiche per computer"</string>
    <string name="topic10147" msgid="3115360970477190823">"Stampanti"</string>
    <string name="topic10148" msgid="388392714835039199">"Sicurezza informatica"</string>
    <string name="topic10149" msgid="8669494095915530311">"Antivirus e malware"</string>
    <string name="topic10150" msgid="7287887356428407082">"Sicurezza della rete"</string>
    <string name="topic10151" msgid="1896865948857670589">"Elettronica di consumo"</string>
    <string name="topic10152" msgid="2229775287055715130">"Macchine fotografiche e videocamere"</string>
    <string name="topic10153" msgid="6999943807078774050">"GPS e navigazione"</string>
    <string name="topic10154" msgid="6865619906648095342">"Domotica"</string>
    <string name="topic10155" msgid="6083736045761149547">"Sistemi home theater"</string>
    <string name="topic10156" msgid="5908298124114814149">"MP3 e lettori multimediali portatili"</string>
    <string name="topic10157" msgid="5681638457846277732">"Tecnologia indossabile"</string>
    <string name="topic10158" msgid="3203453971647354680">"Backup e recupero dei dati"</string>
    <string name="topic10159" msgid="5630430439595766824">"Computer desktop"</string>
    <string name="topic10160" msgid="4829448963240629016">"Laptop e notebook"</string>
    <string name="topic10161" msgid="172004201167511870">"Reti"</string>
    <string name="topic10162" msgid="6091195506695436179">"Calcolo distribuito e cloud computing"</string>
    <string name="topic10163" msgid="1151401754761855146">"Programmazione"</string>
    <string name="topic10164" msgid="9084381711034794904">"Software"</string>
    <string name="topic10165" msgid="7794619191364239903">"Software per audio e musica"</string>
    <string name="topic10166" msgid="8763250476037582784">"Software per le aziende e la produttività"</string>
    <string name="topic10167" msgid="2049380875864013534">"Software di gestione dell\'agenda e di pianificazione"</string>
    <string name="topic10168" msgid="8902187628490964169">"Software per collaborazione e videoconferenze"</string>
    <string name="topic10169" msgid="827557334245484202">"Software per presentazioni"</string>
    <string name="topic10170" msgid="9004257492478793528">"Software di foglio di lavoro"</string>
    <string name="topic10171" msgid="7993474143932045967">"Software di videoscrittura"</string>
    <string name="topic10172" msgid="7796145013604839047">"Desktop publishing"</string>
    <string name="topic10173" msgid="2914187257631238849">"Caratteri"</string>
    <string name="topic10174" msgid="2115617300581130014">"Strumenti di gestione download"</string>
    <string name="topic10175" msgid="5871766754983733443">"Freeware e shareware"</string>
    <string name="topic10176" msgid="4556902534984350353">"Software di grafica e animazione"</string>
    <string name="topic10177" msgid="5020885617411375213">"Assistenti personali intelligenti"</string>
    <string name="topic10178" msgid="6156514295355993755">"Lettori multimediali"</string>
    <string name="topic10179" msgid="4166560755175055525">"Software di monitoraggio"</string>
    <string name="topic10180" msgid="1616408866159152420">"Sistemi operativi"</string>
    <string name="topic10181" msgid="1104637623376778918">"Software per foto e video"</string>
    <string name="topic10182" msgid="4433309778429721885">"Software per foto"</string>
    <string name="topic10183" msgid="7726225846283601216">"Software per video"</string>
    <string name="topic10184" msgid="7666718573841178521">"Programmi di utilità software"</string>
    <string name="topic10185" msgid="7090504131394943791">"Browser web"</string>
    <string name="topic10186" msgid="2894398454040127175">"Finanza"</string>
    <string name="topic10187" msgid="3321209590831212269">"Contabilità e revisione contabile"</string>
    <string name="topic10188" msgid="6091864564976149142">"Servizi di consulenza fiscale e pianificazione"</string>
    <string name="topic10189" msgid="5722909809680931661">"Operazioni bancarie"</string>
    <string name="topic10190" msgid="4954502185848303449">"Trasferimento di denaro"</string>
    <string name="topic10191" msgid="374364159635356705">"Crediti e prestiti"</string>
    <string name="topic10192" msgid="4780985034026130257">"Carte di credito"</string>
    <string name="topic10193" msgid="5010972379907168829">"Mutui e finanziamenti per la casa"</string>
    <string name="topic10194" msgid="1311944420068992723">"Prestiti personali"</string>
    <string name="topic10195" msgid="7554681395283728871">"Prestiti studenteschi e finanziamenti per lo studio"</string>
    <string name="topic10196" msgid="1390058955048742733">"Gestione e pianificazione finanziaria"</string>
    <string name="topic10197" msgid="6999203003544574270">"Pensionamento e pensione"</string>
    <string name="topic10198" msgid="1172025416206301419">"Donazioni"</string>
    <string name="topic10199" msgid="2817599683028682473">"Donazioni"</string>
    <string name="topic10200" msgid="4560138974690686847">"Assicurazioni"</string>
    <string name="topic10201" msgid="447240478385298875">"Assicurazione auto"</string>
    <string name="topic10202" msgid="8047136869242553756">"Assicurazione sanitaria"</string>
    <string name="topic10203" msgid="6593194921457271151">"Assicurazione sulla casa"</string>
    <string name="topic10204" msgid="4634976092969827804">"Assicurazione sulla vita"</string>
    <string name="topic10205" msgid="262581473890356377">"Assicurazione per viaggi"</string>
    <string name="topic10206" msgid="5534905376642807172">"Investimenti"</string>
    <string name="topic10207" msgid="2202788132330201137">"Compravendita di futures e merci"</string>
    <string name="topic10208" msgid="1250532081213960304">"Cambio valute e valuta estera"</string>
    <string name="topic10209" msgid="7384658616986998949">"Hedge fund"</string>
    <string name="topic10210" msgid="5646412565978393234">"Fondi comuni di investimento"</string>
    <string name="topic10211" msgid="2001835133812379482">"Azioni e obbligazioni"</string>
    <string name="topic10212" msgid="2364530251853656532">"Alimenti e bevande"</string>
    <string name="topic10213" msgid="805716705436663130">"Cucina e ricette"</string>
    <string name="topic10214" msgid="726298155737413779">"Barbecue e grigliate"</string>
    <string name="topic10215" msgid="1502589059550612499">"Cucine"</string>
    <string name="topic10216" msgid="7699499757302291329">"Cucina vegetariana"</string>
    <string name="topic10217" msgid="2160292055279553771">"Cucina vegana"</string>
    <string name="topic10218" msgid="4090671581843003332">"Alimentazione sana"</string>
    <string name="topic10219" msgid="7663946426520362378">"Rivenditori al dettaglio di prodotti alimentari e di drogheria"</string>
    <string name="topic10220" msgid="4812477283307222367">"Giochi"</string>
    <string name="topic10221" msgid="2320959705105050635">"Videogiochi da bar e arcade"</string>
    <string name="topic10222" msgid="1659423113675232767">"Biliardo"</string>
    <string name="topic10223" msgid="3526662148224862522">"Giochi da tavolo"</string>
    <string name="topic10224" msgid="8806949357679505576">"Scacchi e giochi di strategia astratta"</string>
    <string name="topic10225" msgid="564207834821286301">"Giochi di carte"</string>
    <string name="topic10226" msgid="6918788605930334066">"Giochi di carte da collezione"</string>
    <string name="topic10227" msgid="7011042093822468388">"Giochi per computer e videogiochi"</string>
    <string name="topic10228" msgid="6883716111007300369">"Giochi d\'azione e a piattaforme"</string>
    <string name="topic10229" msgid="1448569034984381121">"Giochi d\'avventura"</string>
    <string name="topic10230" msgid="3350872631578952799">"Casual game"</string>
    <string name="topic10231" msgid="405082026972839048">"Videogiochi competitivi"</string>
    <string name="topic10232" msgid="1839026948327779776">"Giochi di guida e corse"</string>
    <string name="topic10233" msgid="1188186151495453281">"Giochi di combattimento"</string>
    <string name="topic10234" msgid="693433817142162565">"Materiali di riferimento sui giochi e recensioni"</string>
    <string name="topic10235" msgid="8703923040923920090">"Trucchi e suggerimenti per videogiochi"</string>
    <string name="topic10236" msgid="320145832033080647">"Giochi multiplayer di massa"</string>
    <string name="topic10237" msgid="5441671482070243974">"Giochi di musica e ballo"</string>
    <string name="topic10238" msgid="124952008622371505">"Giochi sandbox"</string>
    <string name="topic10239" msgid="8116373838332949879">"Giochi sparatutto"</string>
    <string name="topic10240" msgid="429738690314619395">"Giochi di simulazione"</string>
    <string name="topic10241" msgid="6759586807395308444">"Giochi di business e tycoon"</string>
    <string name="topic10242" msgid="6446465880310926504">"Giochi per costruire città"</string>
    <string name="topic10243" msgid="1900180483768183189">"Simulatori di vita"</string>
    <string name="topic10244" msgid="7177785844550764762">"Simulatori di veicoli"</string>
    <string name="topic10245" msgid="3479291573578622081">"Giochi di sport"</string>
    <string name="topic10246" msgid="1362878793775338590">"Giochi di gestione sportiva"</string>
    <string name="topic10247" msgid="7167743512938031275">"Giochi di strategia"</string>
    <string name="topic10248" msgid="279151815457227293">"Mod e componenti aggiuntivi di videogiochi"</string>
    <string name="topic10249" msgid="631580828608894782">"Giochi educativi"</string>
    <string name="topic10250" msgid="8788829601095126859">"Attività e giochi per tutta la famiglia"</string>
    <string name="topic10251" msgid="4289374662760140512">"Disegnare e colorare"</string>
    <string name="topic10252" msgid="3704663832286223948">"Giochi di travestimento e sulla moda"</string>
    <string name="topic10253" msgid="385499297969826942">"Puzzle e rompicapi"</string>
    <string name="topic10254" msgid="3407688580587226586">"Giochi di ruolo"</string>
    <string name="topic10255" msgid="5123382868307815261">"Ping pong"</string>
    <string name="topic10256" msgid="3732657908002298514">"Giochi con tessere"</string>
    <string name="topic10257" msgid="1563737702727245186">"Giochi basati sulle parole"</string>
    <string name="topic10258" msgid="3098024313656910144">"Hobby e tempo libero"</string>
    <string name="topic10259" msgid="4943419230459875946">"Anniversari"</string>
    <string name="topic10260" msgid="8082531986100775125">"Compleanni e onomastici"</string>
    <string name="topic10261" msgid="5848226607755547256">"Attività subacquee e immersioni"</string>
    <string name="topic10262" msgid="7200864040450019529">"Arte tessile"</string>
    <string name="topic10263" msgid="361345691023794788">"Attività all\'aria aperta"</string>
    <string name="topic10264" msgid="1786205972094583167">"Pesca"</string>
    <string name="topic10265" msgid="2823178926106728570">"Caccia e tiro"</string>
    <string name="topic10266" msgid="8850275614185862002">"Paintball"</string>
    <string name="topic10267" msgid="3722262029580639019">"Modellismo e modellini radiocomandati"</string>
    <string name="topic10268" msgid="3854589101176380228">"Matrimoni"</string>
    <string name="topic10269" msgid="6274589872519767859">"Casa e giardinaggio"</string>
    <string name="topic10270" msgid="6333380157855869252">"Giardinaggio"</string>
    <string name="topic10271" msgid="7654177637864012480">"Casa e decorazione di interni"</string>
    <string name="topic10272" msgid="3679206633003573176">"Elettrodomestici"</string>
    <string name="topic10273" msgid="7964372799408781017">"Ristrutturazione della casa"</string>
    <string name="topic10274" msgid="7438404923297950713">"Protezione e sicurezza della casa"</string>
    <string name="topic10275" msgid="682064062059687444">"Casalinghi"</string>
    <string name="topic10276" msgid="6967461678618700017">"Architettura del paesaggio"</string>
    <string name="topic10277" msgid="5888643119731566320">"Internet e telecomunicazioni"</string>
    <string name="topic10278" msgid="1736187026108921963">"Posta elettronica e messaggistica"</string>
    <string name="topic10279" msgid="9034205050642228743">"Posta elettronica"</string>
    <string name="topic10280" msgid="3168053876492638177">"SMS e messaggistica immediata"</string>
    <string name="topic10281" msgid="582764575763317221">"Chat vocale e videochiamata"</string>
    <string name="topic10282" msgid="7165187778548433480">"ISP"</string>
    <string name="topic10283" msgid="4990902662337451282">"Fornitori di servizi di telefonia"</string>
    <string name="topic10284" msgid="8298837964949288587">"Suonerie e temi per dispositivi mobili"</string>
    <string name="topic10285" msgid="5409600379647005862">"Motori di ricerca"</string>
    <string name="topic10286" msgid="5120434472606081895">"Smartphone"</string>
    <string name="topic10287" msgid="3350459436622898201">"Teleconferenze"</string>
    <string name="topic10288" msgid="4197272921112835157">"App web e strumenti online"</string>
    <string name="topic10289" msgid="5361961713593805925">"Servizi web"</string>
    <string name="topic10290" msgid="1030690821237195132">"Spazio di archiviazione sul cloud"</string>
    <string name="topic10291" msgid="4049265350889304495">"Web design e sviluppo di siti web"</string>
    <string name="topic10292" msgid="3386329227033265361">"Hosting web"</string>
    <string name="topic10293" msgid="5737650187548034975">"Lavoro e istruzione"</string>
    <string name="topic10294" msgid="4134169605040294646">"Istruzione"</string>
    <string name="topic10295" msgid="331240908257602211">"Conferenze e pubblicazioni accademiche"</string>
    <string name="topic10296" msgid="8588303480683748067">"College e università"</string>
    <string name="topic10297" msgid="6374270931732387420">"Didattica a distanza"</string>
    <string name="topic10298" msgid="1588575102152049123">"Educazione della prima infanzia"</string>
    <string name="topic10299" msgid="2437152839161363820">"Età prescolare"</string>
    <string name="topic10300" msgid="1716635660730089544">"Istruzione domiciliare"</string>
    <string name="topic10301" msgid="7986927377838820550">"Test di ammissione e standardizzati"</string>
    <string name="topic10302" msgid="5998774512114172286">"Risorse didattiche e di insegnamento"</string>
    <string name="topic10303" msgid="4585533807035591476">"Formazione professionale e continua"</string>
    <string name="topic10304" msgid="7882895278855442691">"Lavori"</string>
    <string name="topic10305" msgid="5595618454946980801">"Risorse e pianificazione della carriera"</string>
    <string name="topic10306" msgid="2721676636117931598">"Annunci di lavoro"</string>
    <string name="topic10307" msgid="1718396745825058084">"Giustizia e pubblica amministrazione"</string>
    <string name="topic10308" msgid="5324738087341048710">"Criminalità e giustizia"</string>
    <string name="topic10309" msgid="6295029954614836413">"Ambito legale"</string>
    <string name="topic10310" msgid="8422735354338745855">"Servizi legali"</string>
    <string name="topic10311" msgid="1230675855406761762">"Notizie"</string>
    <string name="topic10312" msgid="6827799049548932141">"Notizie economiche"</string>
    <string name="topic10313" msgid="2329065661493302739">"Notizie locali"</string>
    <string name="topic10314" msgid="8901835561696055036">"Fusioni e acquisizioni"</string>
    <string name="topic10315" msgid="5854338074460033131">"Quotidiani"</string>
    <string name="topic10316" msgid="5102748655058857401">"Politica"</string>
    <string name="topic10317" msgid="888696185673599406">"Notizie sportive"</string>
    <string name="topic10318" msgid="8287583657423629224">"Meteo"</string>
    <string name="topic10319" msgid="8709805241522664825">"Notizie dal mondo"</string>
    <string name="topic10320" msgid="2512907250610386132">"Community online"</string>
    <string name="topic10321" msgid="7457693963027299711">"Clip art e GIF animate"</string>
    <string name="topic10322" msgid="3527120229469957977">"Incontri e annunci di privati"</string>
    <string name="topic10323" msgid="6172125921314846923">"Aggregazione di feed e social bookmarking"</string>
    <string name="topic10324" msgid="6723820054750378285">"Hosting e condivisione di file"</string>
    <string name="topic10325" msgid="916412844647169263">"Provider di forum e chat"</string>
    <string name="topic10326" msgid="9167525727089128814">"Microblogging"</string>
    <string name="topic10327" msgid="3594488251348215868">"Condivisione di foto e video"</string>
    <string name="topic10328" msgid="5431605505487660527">"Condivisione di foto e immagini"</string>
    <string name="topic10329" msgid="2949598007790820705">"Condivisione di video"</string>
    <string name="topic10330" msgid="4210169032750748349">"Skin"</string>
    <string name="topic10331" msgid="9148081156366912077">"App e componenti aggiuntivi per social network"</string>
    <string name="topic10332" msgid="1812925257476776861">"Social network"</string>
    <string name="topic10333" msgid="5793613565022694596">"Persone e società"</string>
    <string name="topic10334" msgid="2146426680680125392">"Famiglia e relazioni"</string>
    <string name="topic10335" msgid="8268284709343326034">"Antenati e genealogia"</string>
    <string name="topic10336" msgid="360328903013424569">"Matrimonio"</string>
    <string name="topic10337" msgid="6450553850860149046">"Educazione dei figli"</string>
    <string name="topic10338" msgid="3722340462966505867">"Adozione"</string>
    <string name="topic10339" msgid="8126807339140404862">"Neonati e bimbi piccoli"</string>
    <string name="topic10340" msgid="259457452971577855">"Sicurezza dei bambini su Internet"</string>
    <string name="topic10341" msgid="9138253009638520984">"Storie d\'amore"</string>
    <string name="topic10342" msgid="3272595442607863965">"Fantascienza e fantasy"</string>
    <string name="topic10343" msgid="7170264926050881882">"Animali"</string>
    <string name="topic10344" msgid="6956876217624431965">"Cibo e prodotti per la cura degli animali"</string>
    <string name="topic10345" msgid="8114717708270133007">"Animali domestici"</string>
    <string name="topic10346" msgid="3632598362312784148">"Uccelli"</string>
    <string name="topic10347" msgid="1650823938622414225">"Gatti"</string>
    <string name="topic10348" msgid="570783769757187957">"Cani"</string>
    <string name="topic10349" msgid="6069145390145874420">"Pesci e acquari"</string>
    <string name="topic10350" msgid="7438757598978766290">"Rettili e anfibi"</string>
    <string name="topic10351" msgid="2065353497413573236">"Veterinari"</string>
    <string name="topic10352" msgid="2787610393079898221">"Mercato immobiliare"</string>
    <string name="topic10353" msgid="230887584509968233">"Lotti e terre"</string>
    <string name="topic10354" msgid="2552020152740480445">"Multiproprietà e case di villeggiatura"</string>
    <string name="topic10355" msgid="3803439663410756731">"Riferimenti"</string>
    <string name="topic10356" msgid="1282534977124646845">"Inserzioni di privati e di attività commerciali"</string>
    <string name="topic10357" msgid="1506615046588912749">"Riferimenti generali"</string>
    <string name="topic10358" msgid="4670198218200218886">"Calcolatori e strumenti di riferimento"</string>
    <string name="topic10359" msgid="4422164571631604534">"Dizionari ed enciclopedie"</string>
    <string name="topic10360" msgid="4777419229443131291">"Risorse didattiche"</string>
    <string name="topic10361" msgid="2911719878674200735">"Manuali"</string>
    <string name="topic10362" msgid="8045493635242789203">"Orologi e calendari"</string>
    <string name="topic10363" msgid="3433488479827868110">"Risorse linguistiche"</string>
    <string name="topic10364" msgid="7272051128606899896">"Studio di lingue straniere"</string>
    <string name="topic10365" msgid="1638685557205583094">"Strumenti e risorse di traduzione"</string>
    <string name="topic10366" msgid="5972643213789684860">"Mappe"</string>
    <string name="topic10367" msgid="4693720215957988260">"Scienza"</string>
    <string name="topic10368" msgid="7342229547845270303">"Realtà aumentata e virtuale"</string>
    <string name="topic10369" msgid="7623948477078242419">"Scienze biologiche"</string>
    <string name="topic10370" msgid="1849957115993781053">"Genetica"</string>
    <string name="topic10371" msgid="5801324530787262649">"Chimica"</string>
    <string name="topic10372" msgid="7043359432633182804">"Ecologia e ambiente"</string>
    <string name="topic10373" msgid="1506052968197311461">"Geologia"</string>
    <string name="topic10374" msgid="5081919530597944716">"Machine learning e intelligenza artificiale"</string>
    <string name="topic10375" msgid="7880740430968664319">"Matematica"</string>
    <string name="topic10376" msgid="8685831276841267222">"Fisica"</string>
    <string name="topic10377" msgid="8162056465305020784">"Robotica"</string>
    <string name="topic10378" msgid="6048245367747141920">"Shopping"</string>
    <string name="topic10379" msgid="3561154473861357708">"Antiquariato e collezionismo"</string>
    <string name="topic10380" msgid="3001377458860648561">"Abbigliamento"</string>
    <string name="topic10381" msgid="1050316146323573972">"Abbigliamento bambino"</string>
    <string name="topic10382" msgid="1131102032733237256">"Costumi"</string>
    <string name="topic10383" msgid="2953255538603038999">"Abbigliamento uomo"</string>
    <string name="topic10384" msgid="5208244211687593882">"Abbigliamento donna"</string>
    <string name="topic10385" msgid="3335546606796359244">"Inserzioni"</string>
    <string name="topic10386" msgid="6517746237788385147">"Risorse per i consumatori"</string>
    <string name="topic10387" msgid="8607123472737800846">"Coupon e offerte di sconti"</string>
    <string name="topic10388" msgid="1641030315133068943">"Carte e programmi fedeltà"</string>
    <string name="topic10389" msgid="8196319126164726646">"Assistenza tecnica e riparazione"</string>
    <string name="topic10390" msgid="1361120031667629697">"Fiori"</string>
    <string name="topic10391" msgid="9119667040520612849">"Biglietti di auguri"</string>
    <string name="topic10392" msgid="6877484311325584713">"Articoli per feste e festività"</string>
    <string name="topic10393" msgid="7537523054091079737">"Portali per acquisti"</string>
    <string name="topic10394" msgid="5321887056912883029">"Sport"</string>
    <string name="topic10395" msgid="8799420706106672054">"Football americano"</string>
    <string name="topic10396" msgid="2048632371307841946">"Football australiano"</string>
    <string name="topic10397" msgid="653991203228840785">"Gare automobilistiche"</string>
    <string name="topic10398" msgid="5412613151176189985">"Baseball"</string>
    <string name="topic10399" msgid="2009283546036614639">"Basket"</string>
    <string name="topic10400" msgid="5034305624605462351">"Bowling"</string>
    <string name="topic10401" msgid="26807857115228330">"Pugilato"</string>
    <string name="topic10402" msgid="6218088033939518718">"Cheerleading"</string>
    <string name="topic10403" msgid="3030076002966858939">"Sport universitari"</string>
    <string name="topic10404" msgid="4018137098149287073">"Cricket"</string>
    <string name="topic10405" msgid="9036991434485987285">"Ciclismo"</string>
    <string name="topic10406" msgid="7185471418082005024">"Equitazione"</string>
    <string name="topic10407" msgid="316266982792700993">"Sport estremi"</string>
    <string name="topic10408" msgid="2571246233605408148">"Arrampicata e scalata"</string>
    <string name="topic10409" msgid="1182462921341224299">"Fantasport"</string>
    <string name="topic10410" msgid="7501849152641094734">"Golf"</string>
    <string name="topic10411" msgid="6678464213609789748">"Ginnastica"</string>
    <string name="topic10412" msgid="335770351079973128">"Hockey"</string>
    <string name="topic10413" msgid="416366556259783701">"Pattinaggio su ghiaccio"</string>
    <string name="topic10414" msgid="6909439381556710013">"Arti marziali"</string>
    <string name="topic10415" msgid="4535534983750709163">"Gare motociclistiche"</string>
    <string name="topic10416" msgid="1687911875093638923">"Olimpiadi"</string>
    <string name="topic10417" msgid="2735521554483279111">"Rugby"</string>
    <string name="topic10418" msgid="8763139538107186007">"Corsa e camminata"</string>
    <string name="topic10419" msgid="979581105119036716">"Sci e snowboard"</string>
    <string name="topic10420" msgid="5256622299392338856">"Calcio"</string>
    <string name="topic10421" msgid="2654561933626679644">"Surf"</string>
    <string name="topic10422" msgid="978920114358054206">"Nuoto"</string>
    <string name="topic10423" msgid="4476847046369253369">"Tennis"</string>
    <string name="topic10424" msgid="6170255954653344524">"Atletica leggera"</string>
    <string name="topic10425" msgid="3357509018485364691">"Pallavolo"</string>
    <string name="topic10426" msgid="3761026182327229458">"Wrestling"</string>
    <string name="topic10427" msgid="3748043578314103947">"Viaggi e trasporti"</string>
    <string name="topic10428" msgid="7483002505617756861">"Viaggi avventura"</string>
    <string name="topic10429" msgid="8091163959414149724">"Viaggi aerei"</string>
    <string name="topic10430" msgid="1917556952821193760">"Viaggi d\'affari"</string>
    <string name="topic10431" msgid="7980462767288577734">"Noleggi auto"</string>
    <string name="topic10432" msgid="4266685292456713522">"Crociere e noleggio imbarcazioni"</string>
    <string name="topic10433" msgid="5001290528529256942">"Viaggi per famiglie"</string>
    <string name="topic10434" msgid="6310190021663379686">"Lune di miele e fughe romantiche"</string>
    <string name="topic10435" msgid="8897799078890998992">"Hotel e alloggi"</string>
    <string name="topic10436" msgid="6778700611322666596">"Autobus e treni a lunga percorrenza"</string>
    <string name="topic10437" msgid="4764816005841382091">"Viaggi low cost e last minute"</string>
    <string name="topic10438" msgid="1305380730693546021">"Valigie e accessori da viaggio"</string>
    <string name="topic10439" msgid="7731122187851230543">"Destinazioni turistiche"</string>
    <string name="topic10440" msgid="8071652555461175118">"Spiagge e isole"</string>
    <string name="topic10441" msgid="7182533767302670894">"Parchi e giardini regionali"</string>
    <string name="topic10442" msgid="6462141176894347324">"Parchi tematici"</string>
    <string name="topic10443" msgid="7234914754801803285">"Zoo"</string>
    <string name="topic10444" msgid="4322315510441782805">"Traffico e pianificatori di viaggio"</string>
    <string name="topic10445" msgid="1182221450749409373">"Servizi e agenzie di viaggi"</string>
    <string name="topic10446" msgid="3104259094878772333">"Guide turistiche e diari di viaggio"</string>
</resources>
